Skip site navigation (1) Skip section navigation (2)

Re: ADO and sequences

From: Hiroshi Inoue <inoue(at)tpf(dot)co(dot)jp>
To: Andreas <maps(dot)on(at)gmx(dot)net>
Cc: pgsql-odbc(at)postgresql(dot)org
Subject: Re: ADO and sequences
Date: 2006-08-24 01:11:56
Message-ID: 44ECFCDC.8000300@tpf.co.jp (view raw or flat)
Thread:
Lists: pgsql-odbc
Andreas wrote:
> 
> 
> Hiroshi Inoue schrieb:
>>
>> The driver doesn't support Updatable Cursors.
>> Please install the 8.2.0002 version from the site
>>     http://pgfoundry.org/projects/psqlodbc/
>> and turn on the Updatable Cursors option.
> I'll try this one later today.
> 
> Could you give me the Updatable Cursors option as a string that I can 
> include in a connection string for a dsn-less connection, please?


UpdatableCursors=1
  or
C4=1  (if you prefer a shorter string)
.

regards,
Hiroshi Inoue

In response to

pgsql-odbc by date

Next:From: Hiroshi InoueDate: 2006-08-24 13:22:50
Subject: Re: SQLStatistics problem
Previous:From: AndreasDate: 2006-08-24 01:10:45
Subject: Re: ADO and sequences

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group